<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>CPW Online - Creadores de soluciones tecnol&oacute;gicas</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Bootstrap icons-->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
        <!-- CSS -->
        <link href="css/main.css" rel="stylesheet" />
        <link href="css/bootstrap-styles.css" rel="stylesheet" />
    </head>
    <body class="d-flex flex-column">
        <main class="flex-shrink-0">
            <!-- Navigation-->
            <nav class="navbar navbar-expand-lg">
                <div class="container px-5">
                    <div class="p-2">
                        <a class="navbar-brand" href="index.html">
                            <img class="img-fluid rounded align-middle" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </a>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                            <li class="nav-item"><a class="nav-link" href="index.html">Inicio</a></li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" id="navbarDropdownPortfolio" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Soluciones</a>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdownPortfolio">
                                    <li><a class="dropdown-item" href="solutions/cpw-sinergy.html">CPW Sinergy</a></li>
                                    <li><a class="dropdown-item" href="solutions/cpw-woodpecker.html">CPW Woodpecker</a></li>
                                </ul>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="faq.html">FAQ</a></li>
                            <li class="nav-item"><a class="nav-link" href="about.html">Nosotros</a></li>
                            <li class="nav-item"><a class="nav-link active" href="contact.html">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- Page content-->
            <section class="py-5">
                <div class="container px-5">
                    <!-- Contact form-->
                    <div class="bg-light rounded-3 py-5 px-4 px-md-5 mb-5">
                        <div class="text-center mb-5">
                            <div class="feature bg-primary bg-gradient text-white rounded-3 mb-3"><i class="bi bi-envelope"></i></div>
                            <h1 class="fw-bolder">Ponerse en contacto</h1>
                            <p class="lead fw-normal text-muted mb-0">Queremos saber de ti</p>
                        </div>
                        <div class="row gx-5 justify-content-center">
                            <div class="col-lg-8 col-xl-6">
                                <form id="contactForm" data-sb-form-api-token="API_TOKEN">
                                    <!-- Name input-->
                                    <div class="form-floating mb-3">
                                        <input class="form-control" id="name" type="text" placeholder="Ingresa tu nombre name..." data-sb-validations="required" />
                                        <label for="name">Nombre completo</label>
                                        <div class="invalid-feedback" data-sb-feedback="name:required">El nombre completo es requerido.</div>
                                    </div>
                                    <!-- Email address input-->
                                    <div class="form-floating mb-3">
                                        <input class="form-control" id="email" type="email" placeholder="nombre@example.com" data-sb-validations="required,email" />
                                        <label for="email">Correo electr&oacute;nico</label>
                                        <div class="invalid-feedback" data-sb-feedback="email:required">El correo electr&oacute;nico es requerido.</div>
                                        <div class="invalid-feedback" data-sb-feedback="email:email">El correo electr&oacute;nico es inv&aacute;lido.</div>
                                    </div>
                                    <!-- Phone number input-->
                                    <div class="form-floating mb-3">
                                        <input class="form-control" id="phone" type="tel" placeholder="(123) 456-7890" data-sb-validations="required" />
                                        <label for="phone">N&uacute;numero telef&oacute;nico</label>
                                        <div class="invalid-feedback" data-sb-feedback="phone:required">El n&uacute;numero telef&oacute;nico es requerido.</div>
                                    </div>
                                    <!-- Message input-->
                                    <div class="form-floating mb-3">
                                        <textarea class="form-control" id="message" type="text" placeholder="Ingresa tu mensaje..." style="height: 10rem" data-sb-validations="required"></textarea>
                                        <label for="message">Mensaje</label>
                                        <div class="invalid-feedback" data-sb-feedback="message:required">El mensaje es requerido.</div>
                                    </div>
                                    <!-- Submit Button-->
                                    <div class="d-grid"><button class="btn btn-primary btn-lg disabled" id="submitButton" type="submit">Enviar</button></div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <!-- Contact cards-->
                    <div class="row gx-5 row-cols-2 row-cols-lg-4 py-5">
                        <div class="col">
                            <div class="feature bg-primary bg-gradient text-white rounded-3 mb-3"><i class="bi bi-chat-dots"></i></div>
                            <div class="h5 mb-2">Chatea con nosotros</div>
                            <p class="text-muted mb-0">Chatea en vivo con nuestros especialistas. B&uacute;scanos en <a href="https://facebook.com/cpwonline">Facebook</a></p>
                        </div>
                        <div class="col">
                            <div class="feature bg-primary bg-gradient text-white rounded-3 mb-3"><i class="bi bi-question-circle"></i></div>
                            <div class="h5">Preguntas y respuestas comunes</div>
                            <p class="text-muted mb-0">Encuentra en nuestro FAQ todas las respuestas que necesitas. Ir a <a href="faq.html">FAQ</a></p>
                        </div>
                        <div class="col">
                            <div class="feature bg-primary bg-gradient text-white rounded-3 mb-3"><i class="bi bi-telephone"></i></div>
                            <div class="h5">Escribenos a nuestro correo</div>
                            <p class="text-muted mb-0">Envianos un correo a support@cpwonline.net</p>
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <!-- Footer-->
        <footer class="bg-dark py-4 mt-auto">
            <div class="container px-5">
                <div class="row align-items-center justify-content-between flex-column flex-sm-row">
                    <div class="col-md-3">
                        <div class="text-center text-md-start mb-4">
                            <img class="img-fluid rounded" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </div>
                        <div class="mt-3"><span class="small text-white">Copyright &copy; CPW Online 2023</span></div>
                    </div>
                    <div class="col-md-7 mt-4">
                        <a class="link-light small" href="privacy_policies.html">Pol&iacute;tica de privacidad</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="cookies_policies.html">Pol&iacute;tica de cookies</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="terms.html">T&eacute;rminos y condiciones</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="contact.html">Contacto</a>
                    </div>
                    <div class="col-md-2 mt-4 text-white text-center text-sm-left">
                        <div class="h6 fw-bolder">S&iacute;guenos</div>
                        <a class="fs-5 px-2" href="https://facebook.com/cpwonline" target="_blank"><i class="bi-facebook"></i></a>
                        <a class="fs-5 px-2" href="https://instagram.com/cpwonline" target="_blank"><i class="bi-instagram"></i></a>
                    </div>
                </div>
            </div>
        </footer>
        
        <!-- Javascript libraries -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Javascript scripts -->
        <script src="js/main.js"></script>
    </body>
</html>
